import * as $dara from '@darabonba/typescript';
import { OperationCustomizeReportChartResponseBody } from "./OperationCustomizeReportChartResponseBody";
export declare class OperationCustomizeReportChartResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: OperationCustomizeReportChartResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
